/* ==========================================================================
   Author's custom styles
   ========================================================================== */

@font-face {
    font-family: 'hypatia_sans_proregular';
    src: url('fonts/hypatiasanspro-regular-webfont.eot');
    src: url('fonts/hypatiasanspro-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/hypatiasanspro-regular-webfont.woff') format('woff'),
         url('fonts/hypatiasanspro-regular-webfont.ttf') format('truetype'),
         url('fonts/hypatiasanspro-regular-webfont.svg#hypatia_sans_proregular') format('svg');
    font-weight: normal;
    font-style: normal;
}


body {
    padding-top: 60px;
    padding-bottom: 40px;
    background-image: url("../img/banner-normal.jpg"), url("../img/background.gif");
    background-repeat:  no-repeat, repeat-x;
    background-position: center top, 0 0;
}

.lt-ie9 body{
    background: url("../img/banner-normal.jpg") no-repeat center top;
}

.visible-lt-ie9 {
    display: none !important;
}

.lt-ie9 .visible-lt-ie9 {
     display: inherit;
}


.zf-green {
    color: #68b604;
}

.btn-success {
  background-color: #57a900;
  background-image: -moz-linear-gradient(top, #70d900, #57a900);
  background-image: -ms-linear-gradient(top, #70d900, #57a900);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#70d900), to(#57a900));
  background-image: -webkit-linear-gradient(top, #70d900, #57a900);
  background-image: -o-linear-gradient(top, #70d900, #57a900);
  background-image: linear-gradient(top, #70d900, #57a900);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#70d900', endColorstr='#57a900', GradientType=0);
}

.btn-success:hover,
.btn-success:active,
.btn-success.active,
.btn-success.disabled,
.btn-success[disabled] {
  background-color: #57a900;
}

.btn-success:active, .btn-success.active {
  background-color: #57a900;
}

#site-links footer {
    text-align: center;
    /*clear: both;*/
}

div.container a.brand {
    font-family: hypatia_sans_proregular, Helvetica, Arial, sans-serif;
    background: url("../img/schoolpix-logo.png") no-repeat scroll 0 3px transparent;
    margin-left: 0;
    padding: 14px 20px 10px 40px;
}

form legend {
    font-family: hypatia_sans_proregular, Helvetica, Arial, sans-serif;
}

span[rel="popover"]{
    border-bottom: 1px dotted black;
    cursor: help;
}

.popover {
    z-index: 9999;
}

.download-image .thumbnail {
    height: 180px;
    padding-top: 10px;
    text-align: center;
}

.download-image .btn {
    margin-top: 10px;
}

.download-image img {
    cursor: zoom-in;
    cursor: -webkit-zoom-in;
    cursor: -moz-zoom-in;
    cursor: -ms-zoom-in;
}

#zip-button {float: left;}
#zip-help {
    margin-left: 85px;
    padding-top: 6px;
}

.thumbnail-loading {
    background: url(../img/ajax-loader.gif) 50% no-repeat;
    border: 1px solid #e3e3e3;
    min-height: 118px;
    cursor: default !important;
}

#google_translate_element {
    line-height: 20px;
    float: right;
}

#validate-form legend {
    margin-bottom: 5px;
}

body {
    padding-bottom: 0px;
}

#site-links {
    margin-bottom: 0px;
}

@media (max-width: 480px) {
    #validate-form label {
        display: none;
    }
}

@media (max-width: 767px) {
    
    .download-image .thumbnail {
        height: auto;
        margin-top: auto;
        margin-bottom: auto;
    }
    
    .download-image img {
        float: left;
        margin-left: 10px;
        margin-bottom: 10px;
    }

    .download-image .btn {
        float: right;
        margin-right: 10px;
    }
    
    div.container a.brand {
        padding: 0px 20px 4px 40px;
    }
    
}

@media (max-width: 979px) {
   
    body{
        padding-top: 0px;
        background-position: center 30px, 0 30px;
    }
    
}

@media (min-width: 1200px){
    
}

@media (min-width: 980px){
    
}

@media (min-width: 768px) and (max-width: 979px){
    div.container a.brand {
        padding: 8px 20px 8px 40px;
    }
    
    .download-image .thumbnail img{
        max-width: 90px
    }
    
}

